#content-body{
    width:80%;
    margin-left:9%;
}



#header-box {
    padding: 8px;
    background: #0603254d;
    margin-top: -40px;
    -webkit-box-shadow: 3px 5px 25px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 5px 25px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 5px 25px 0px rgba(0,0,0,0.75);
}

#raw-whois-container {
    padding: 9.5px;
    margin: 0 0 10px;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #212529;
    overflow-y: hidden;
    overflow-x: scroll;
    width: 80%;
    margin-left: 10%;
}


#msg {
    box-sizing:border-box;
    width: 55%;
    margin: auto;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    background: white;
    padding:20px;
    display:none;
}

table {
    border-collapse: collapse;
    width: 55%;
    margin: auto;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    background: white;
}

th, td {
    text-align: left;
    padding: 4px;
 
}

    td:nth-child(2), td:nth-child(3) {
        word-break: break-word;
    }

#dns-info td:nth-child(2), #dns-info td:nth-child(3) {
    word-break: break-word;
    border-left: 1px dotted #e6e4ee;
}

tr#dnsHead td {
    font-weight: 600;
    color: #7762c1;
}

tr:nth-child(even) {
    background-color: #f8f6ff;
}

#header {
    background-color: #2e8250;
    color: white;
}

    #header td {
        color: white;
        font-size: 20px;
    }


td {
    font-family: Lato-Regular;
    font-size: 15px;
    color: gray;
    line-height: 1.4;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
}

tr td:first-child {
    vertical-align: top;
}

#upbtn {
    color: white;
    font-size: 15px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    cursor:pointer;
}





@media screen and (max-width: 875px) {
    #searchBox {
        display: none;
    }

    /*Body*/
    table {
        width: 70% !important;
    }

    #msg {
        width: 80% !important;
    }

    #content-body {
        width: 100% !important;
        margin-left: 1% !important;
    }
}

@media screen and (max-width: 675px) {
    /*Body*/

    #searchBox{
        display:none;
    }

    #text-bord {
        width: 100% !important;
    }

    #msg {
        width: 90% !important;
    }

    table {
        width: 100%!important;
 
    }

    #content-body {
        width: 98%!important;
        margin-left: 1%!important;
    }

 
}